function [value,n_data_points] = feat_select(data,n_level,window_size)
    [value,n_data_points]=feature_extract_WPT_rms(data,n_level,window_size);
end


% function [value,n_data_points] = feat_select(data,n_level,window_size)
%     number_of_features = floor(length(data)/window_size);
%     i = 1;
%     while(i <= number_of_features)
%         value(i) = norm(data(1+(i-1)*window_size:i*window_size))/sqrt(window_size);
%         i = i + 1;
%     end
%     value = value';
%     n_data_points = number_of_features;
% end
